gRPC C#
gRPC C#
Namespaces
Grpc.Core
IMethod Interface
IMethod Properties
FullName Property
Name Property
ServiceName Property
Type Property

IMethod FullName Property

Gets the fully qualified name of the method. On the server side, methods are dispatched based on this name.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    string FullName { get; }

    ReadOnly Property FullName As String
    	Get

    property String^ FullName {
    	String^ get ();
    }

    abstract FullName : string with get

#### Property Value

Type: String
See Also

#### Reference

IMethod Interface
Grpc.Core Namespace